/* ----- RESET ----- */

body {
  margin: 0;
  box-sizing: 0;
  scroll-behavior: smooth;
  background-color: #fff;
  padding: 0;
  width: 100%;
  position: relative;
}

html, body {
  overflow-x: hidden;
}

.hide{
	display: none;
}

p{
  margin-bottom: 0;
}

/* ---------- FORM BEFORE --------- */

.form-before{
  color: white;
}

#email{
  position: absolute;
  top: -9999px;
}

.hero-image{
  background-image: linear-gradient(#58a1367c, #376d257d ),url("../images/background.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  display: flex;
  align-items: center;
}

.side{
  padding: 2rem;
  padding-left: 6rem;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}

.nav0-logo{
  filter: drop-shadow(2px 2px 5px #075919);
}

.side>h1{
  text-shadow: 2px 2px 5px #075919;
  font-size: 50px;
  font-weight: 900;
}

.side>h3{
  text-shadow: 2px 2px 5px #075919;
  font-size: 25px;
  font-weight: 600;
}

.side>h4{
  text-shadow: 2px 2px 5px #075919;
  font-size: 22px;
  font-weight: 600;
}

/* ----- FIRST SECTION ------- */

.nav0-logo{
padding-bottom: 4rem;
}

.intro-img{
  width: 450px;
  height: 450px;
  border-radius: 300px;
  top: 165px;
  left: 30px;
  z-index: 0;
  object-fit: cover;
  object-position: -50px center;
  border: 3px solid white;
}

.circle-sketch-highlight{
  position: relative;
  left: 5.5em;
  font-size: 32px;
  top: 91px;
  font-weight: 500;
  z-index: 1;
}

.circle-sketch-highlight>p {
  font-size: 25px;
  text-align: center;
  position: relative;
  left: -16px;
  top: 61px;
  margin-left: -15.7em;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}

.circle-sketch-highlight:before {
  content: "";
  left: -6.5em;
  top: 1em;
  border-width: 2px;
  border-style: solid;
  border-color: #efc622;
  position: absolute;
  border-right-color: transparent;
  width: 100%;
  height: 3em;
  transform: rotate(2deg);
  opacity: 0.7;
  border-radius: 50%;
  padding: 2.5em 7em;
}
.circle-sketch-highlight:after {
  content: "";
  /* z-index: -1; */
  left: -7em;
  top: 1em;
  padding: 2.5em 7em;
  border-width: 2px;
  border-style: solid;
  border-color: #efc622;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  width: 100%;
  height: 3em;
  transform: rotate(-1deg);
  opacity: 0.7;
  border-radius: 50%;
}

.star-rev{
  display: flex;
  gap: 20px;
  align-items: center;
  font-size: 22px;
}

.start-btn{
  background-color: #ff9320;
  color: white;
  font-size: 20px;
  margin: 1rem;
  padding: 0.5rem;
  width: 15rem;
  border-radius: 10px;
  transition: 1s all;
  box-shadow: 0 0 4px #000000;
}

/* ------ PRESS SECTION ---------- */

.press{
  color: #044d16;
  background-color: white;
  text-align: center;
  z-index: 1;
  position: relative;
  padding: 4rem 0;
}

.press-container{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

/* ---- REVIEW  SECTION ----- */

.hero-rev{
  background-image: linear-gradient(#58a13653, #58a1365e), url("../images/test.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 3rem 2rem;
  padding-bottom: 6rem;
}

.side-rev1{
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.side-rev1>h2{
text-align: center;
width: 100%;
font-weight: 800;
  font-size: 50px;
  text-shadow: 2px 2px 5px #075919;
}

.side-rev2{
  display: flex;
  justify-content: center;
  gap: 50px;
  align-items: flex-start;
  padding-top: 6rem;
}

.rev-box{
  background-color: #52a72bbb;
  backdrop-filter: blur( 5px );
  -webkit-backdrop-filter: blur( 5px );
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
  text-align: center;
  padding: 2rem;
  border-radius: 10px;
  font-size: 17px;
  width: 50%;
  height: 300px;
}

.rev-box>img{
  padding-bottom: 1rem;
}

/* ---- INFO SECTION ----- */

.info{
  display: flex;
  gap: 50px;
  align-items: flex-start;
  justify-content: center;
  background-color: rgba(247,250,249,1);
  color:#044d16;
  padding: 4rem 0;
}

.info>div{
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  justify-content: center;
  text-align: center;
  max-width: 400px;
}

.info>div>p{
  font-size: 14px;
}

.circle-sketch-highlight2{
  position: relative;
  font-size: 32px;
  font-weight: 500;
  z-index: 1;
}

.circle-sketch-highlight2>p {
  font-size: 17px;
  text-align: center;
  position: relative;
  left: 140px;
  top: 15px;
  margin-left: -15.7em;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
}

.circle-sketch-highlight2:before {
  content: "";
  left: -6.5em;
  top: 1em;
  border-width: 2px;
  border-style: solid;
  border-color: #efc622;
  position: absolute;
  border-right-color: transparent;
  width: 100%;
  height: 3em;
  transform: rotate(2deg);
  opacity: 0.7;
  border-radius: 50%;
  padding: 2.5em 7em;
}
.circle-sketch-highlight2:after {
  content: "";
  /* z-index: -1; */
  left: -7em;
  top: 1em;
  padding: 2.5em 7em;
  border-width: 2px;
  border-style: solid;
  border-color: #efc622;
  border-left-color: transparent;
  border-top-color: transparent;
  position: absolute;
  width: 100%;
  height: 3em;
  transform: rotate(-1deg);
  opacity: 0.7;
  border-radius: 50%;
}

/* ---------- FORM AFTER ---------- */

.form-after{
  display: none;
}

/* ----- NAVBAR ----- */

.nav-logo {
  width: 120px;
  cursor: pointer;
}

.navbar{
  height: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 10;
  background-color: #fff;
  width: 100%;
  padding: 0 2rem;
}

.navbar-1{
  display: flex;
  align-items: center;
  gap: 50px;
}

.title{
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 0.5rem;
  color: #00502a;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 0;
  text-align: center;
}

.nav-title{
  color:#00bcde;
}

.lateral-navbar{
  background-color: #fffcf7;
  width: 20rem;
  display: flex;
  flex-direction: column;
  align-items: center;
padding-top: 2rem;
}

.lateral-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  margin-bottom: 1rem;
  text-align: center;
}

.lateral-subtitle{
  font-size: 14px;
  width: 65%;
}


/* ----- SECTION 1 -------- */

.main-content{
  display: flex;
}

/* ----- SECTION 2 ------- */

.section-2{
  display: flex;
  justify-content: center;
  background-color: #FCFCFC;
  color: #292325;
  padding: 1rem;
  padding-bottom: 4rem;
}

.section-2>h2{
  font-size: 50px;
  font-weight: 800;
  text-align: center;
  padding: 2rem 0;
}

.steps{
  margin-bottom: 1rem;
}

.card {
  border: 0;
  box-shadow: 0 0 0 2px #ff9320, 8px 8px 0 0 #ff9320;
  margin: 1rem;
  padding: 1rem;
  border-radius: 0px;
  height: 100%;
}

.card-text {
  text-align: center;
  margin: 2rem 0;
}

.card-text>strong{
  font-size: 25px;
}

.card-body{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.card img {
  width: 100px;
  height: 100px;
}

/* ----- RADIO TO BUTTON -------- */

.answer-holder input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.answer-holder  {
  display: flex;
  flex-direction: column;
  justify-content: center;
  cursor: pointer;
  align-items: center;
  color: #12263a;
  background-color: #fff;
  padding: 10px 20px;
  font-family: sans-serif, Arial;
  font-size: 16px;
  border-radius: 4px;
  width: 90%;
  transition: 1s;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 2px 4px, rgba(0, 0, 0, 0.1) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}

.answer-holder:hover {
  background-color: #caedcd;
}

.answer-holder2 input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}

.answer-holder2  {
  display: flex;
  flex-direction: column;
  justify-content: center;
  cursor: pointer;
  align-items: center;
  color: #12263a;
  background-color: #ebebeb;
  padding: 10px 20px;
  font-family: sans-serif, Arial;
  font-size: 16px;
  border-radius: 4px;
  transition: 1s;
}

.answer-holder2:hover {
  background-color: #bbbbbba7;
}

.item-active {
  background-color:#b8e492;
}

.answer-holder>label{
  font-size: 20px;
}


/* ----- FORM ------ */

.main-container{
  display: flex;
}


.form-container {
  /*background-color: #f9fff9;*/
  background-image: linear-gradient(#58a1367c, #376d257d ),url("../images/background2.webp");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  color: white;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  height: 100vh;
  width: 100%;
}

#mainform{
  padding: 0;
  width: 100%;
}

#mainform>fieldset{
  width: 65%;
  margin: auto;
}

.form-h2 {
  font-weight: 800;
  font-size: 38px;
  text-align: center;
}

.form-h3 {
  font-size: 13px;
  font-style: italic;
  text-align: center;
}

.step-title{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 20px;
  font-weight: 600;
  margin-bottom: 2.5rem;
  font-size: 40px;
}

.step-title>img{
  border-radius: 100px;
  height: 130px;
  width: 130px;
}


.form-title{
  font-weight: 800;
  font-size: 30px;
  text-align: center;
}

.form-subtitle{
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  padding: 0 2rem;
}

.title4{
  margin-bottom: 0.5rem;
}

#form-text{
  display: block;
  margin-top: 2rem;
}

.form-group {
  margin: 0.4rem;
}

.group-form{
  display: flex;
  gap: 10px;
}

.group-form>span{
  width: 100%;
}

.options-group{
  display: flex;
  gap: 20px;
}

.options-group>.answer-holder{
  width: 200px !important;
  text-align: center;
}

.form-control{
  margin: 0.2rem;
  background-color: #e1f5dd;
  width: 100%;
  border: 1px solid #83d86f;
}

.form-control::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #232f3f47;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #232f3f47;
}

.form-control::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #232f3f47;
}

.check {
  padding-left: 1rem;
  margin-top: 0.5rem;
}

.birthdate{
  display: flex;
  align-items: center;
  padding-left: 1rem;
}

.return{
  color: #b5deb9;
  font-weight: 600;
  cursor: pointer;
  width: fit-content;
  padding: 1rem;
  border-radius: 13px;
  margin-top: 1rem;
  transition: 1s;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0;
}

.termstext{
  font-size: 4px;
  text-align: justify;
}

.options{
  display: flex;
  justify-content: center;
  gap: 20px;
}

.label-form{
  padding-left: 10px;
}

.form-btn{
  background-color: #ff9940;
  border: 0;
  border-radius: 10px;
  padding: 0.5rem;
  cursor: pointer;
  margin-top: 1rem;
  transition: 1s;
  font-size: 20px;
  color: white;
}

.form-btn:hover{
  background-color: #e27705;
}

.form-check-7>label{
  font-size: 13px;
  padding-top: -1rem;
}

.form-check-label{
  margin-top: 1rem;
}

.next-btn{
  width: 98%;
  border-radius: 10px;
  background-color: #ff7400;
  color: white;
  text-align: center;
  padding: 0.3rem;
  margin-left: 0.5rem;
  cursor: pointer;
  transition: 1s all;
}

.next-btn:hover{
  background-color: #e27705;
}

.progress{
  border-radius: 1px;
  background-color: #c7cec7;
  width: 100%;
  margin-bottom: 1rem;
  height: .8rem;
}

.progress-bar {
  background-color: #ff9940;
}

.progress-bar-striped {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-size: 1rem 1rem;
  border-radius: 1px;
}

.p-txt>h3{
font-size: 15px;
font-weight: 600;
}

.p-txt{
  margin-top: -1.5rem;
  text-align: center;
}

#step-1, #step-2, #step-3, #step-4, #step-5, #step-6{
padding: 0 2rem;
}

.title5{
margin-bottom: 0;
}

.form-footer{
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 1rem 0;
}

.form-box{
  text-align: center;
}

.form-box>p{
  padding-top: 10px;
}

.progress-text1{
  width: 100%;
  text-align: left;
}

.progress-text2{
  width: 100%;
  text-align: center;
}

.progress-text3{
  width: 100%;
  text-align: right;
}

.errormsg, #contacterr {
  background-color: rgb(180 31 31);
  color: rgb(255, 226, 231);
  margin: 0.5rem;
  border-radius: 20px;
  width: fit-content;
}


#termstext>label{
  font-size: 10px;
  color: white;
  padding-top: 0.5rem;
}

#termstext>label>a{
  color: #ff9940;
}

.bttn{
background-color: #81dc57;
color: white;
width: 8rem;
border-radius: 10px;
cursor: pointer;
padding: 0.5rem;
text-align: center;
font-weight: 600;
margin-top: 1.5rem;
transition: 1s all;
}

.bttn:hover{
  background-color: #56c522;
}

/* ----- FOOTER ------ */

.footer {
  color: #ffffff;
  background-color: #00502a;
  height: 6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  z-index: 1;
  position: relative
}

.footer>p>a{
  color: white;
}

@media screen and (max-width: 1200px){
  .circle-sketch-highlight2 {
    position: relative;
    left: -639px;
    font-size: 32px;
    top: 81px;
    font-weight: 500;
    display: block;
}

.rev-box{
  height: 420px;
}
}

@media screen and (max-width: 850px){
  .hero-image{
    flex-direction: column;
  }

  .options-group>.answer-holder{
    width: 150px !important;
    text-align: center;
  }

  .side{
    margin-top: 0;
  }

  .intro-img{
    top: 42px;
    left: 0;
  }

  .circle-sketch-highlight{
    display: none;
  }

  .circle-sketch-highlight2 {
    position: relative;
    left: -399px;
    font-size: 32px;
    top: 81px;
    font-weight: 500;
    display: block;
}

  .press-container{
    flex-direction: column;
  }

  .side-rev2{
    flex-direction: column;
    align-items: center;
    padding-top: 0;
  }

  .rev-box{
    width: 90%;
    height: auto;
    text-align: center;
  }

  .side-rev1{
    padding-bottom: 3rem;
  }

  .side-rev1>h2{
    left: 0;
    text-align: center;
  }

  .info{
    padding: 4rem 1.5rem;
  }
}

@media screen and (max-width: 700px){
  .info{
    flex-direction: column;
    align-items: center;
  }

  .side{
    padding-left: 2.5rem;
  }

  #step-3>.options{
flex-direction: column;
  }
}

@media screen and (max-width: 500px){

  .nav0-logo{
    padding-bottom: 2rem;
  }

  .side>h1{
    font-size: 29px;
  }

  .side>h3{
    font-size: 16px;
  }

  .side > h4{
    display: none;
  }

  .start-btn{
    width: 300px;
    font-size: 20px;
    margin-top: 1rem;
  }

  .star-rev{
    font-size: 19px;
  }

  .star-rev>img{
    width: 120px;
  }

  .side{
    padding: 1rem;
  }

  .options-group>.answer-holder{
    width: 100% !important;
    text-align: center;
  }

  .circle-sketch-highlight2 {
    position: relative;
    left: -175px;
    font-size: 32px;
    top: 119px;
    font-weight: 500;
    display: block;
}

.form-container{
  height: 115vh;
}

.side-rev2 {
  padding-top: 2rem;
}

.side-rev1{
  padding-top: 1rem;
}

.hero-rev{
  height: auto;
  max-height: 2000px;
}

.title{
  gap: 5px;
  font-size: 13px;
}

.intro-img{
  width: 300px;
  height: 300px;
  object-position: -28px center;
  margin-bottom: 1rem;
}
.title>img{
  width: 80px;
}

.navbar{
justify-content: center;
padding: 0.5rem;
height: 6rem;
}

.step-title{
  font-size: 23px;
  padding-top: 1rem;
}

.step-title>img{
  width: 80px;
  height: 80px;
}

#mainform>fieldset{
  width: 100%;
}

.answer-holder>img{
  width: 80px;
}

.press{
  padding: 2rem 1rem;
}

.press-container{
  gap: 5px;
}

.info{
  padding: 2rem;
}

.press-container>img{
  width: 110px;
}

.side-rev1{
  padding-bottom: 0;
}

.rev-box{
  width: 100%;
}

.side-rev1>h2{
font-size: 35px;
}

.answer-holder>label {
  font-size: 16px;
  text-align: center;
}

.group-form{
  flex-direction: column;
}
}

@media screen and (max-width: 300px){
  .start-btn{
    width: 200px;
  }

  .side1>h3{
    font-size: 10px;
  }
}


#xclose {
  /*position: fixed;*/
  padding: 5px;
  margin: 0 5px 10px 0;
  background-color: #ececec;
  border: 1px solid #c5c5c5;
  width: 26px;
}

#contacterr {
  margin-top: 10px;
  margin-bottom: 10px;
}

#bclose {
  line-height: 1em;
  border-radius: 0;
  padding: 4px 0;
  font-size: 18pt;
  margin-bottom: 10px;
  border: 0;
  background-color: #fff0;
}

.far{
  width: 50px;
  width: 24px;
  display: block;
  font-style: normal;
}

#emailcontact, #namecontact, #textcontact{
  width: 95%;
}

.btn-primary{
  background-color: #ea740e;
  color: white;
  width: 95%;
  border: 0;
  transition: 1s all;
}

.btn-primary:hover{
  background-color: #cd6204;
}

/* Thank you */

#thankyoubg {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	min-height: 100%;
	z-index: 9;
	background-color: rgba(0, 0, 0, 0.4);
	overflow:hidden;
  
  }
  
  #thankyoubox {
  
	border: 2px solid #ccc;
	border-radius: 10px;
	background-color: #f7f7f7;
	padding: 10px;
	color: #999;
	width: 100%;
	max-width: 800px;
	min-height: 500px;
	position: fixed;
	top: 5%;
	left: 30%;
	margin-top: 0px;
	z-index: 10;
	height: auto;
	opacity: 1;
	-webkit-transition: opacity 1000ms linear;
	transition: opacity 1000ms linear;
	background-image: url('../images/thankyou-bg.jpg');
	background-size: cover;
	background-position: -80px;
  
  }
  
  #thankyoutxt {
	margin-left: 60%;
	text-align: center;
	padding-top: 25%;
  }
  
  #thankyoutxt1 {
	color: #ea740e;
  }
  
  #thankyouhr {
	background-color: #d20f1d;
	height: 5px;
	width: 50%;
	margin: 10px auto 10px auto;
  }
  
  .thanks-page{
	  max-width: 900px;
	  width: 100%;
	  margin: auto;
	  border: 1px solid #c2c2c2;/* Este border se quitará cuando se haga en popup*/
	  background-color: #f4f4f5; 
	  position: fixed;
		top: 5%;
		left: 50%;
	  transform: translateX(-50%);
		margin-top: 0px;
		z-index: 10;
		min-height: 80vh;
		opacity: 1;
		-webkit-transition: opacity 1000ms linear;
		transition: opacity 1000ms linear;
  }
  
  .info-thanks{
	  padding: 25px 40px;
  }
  
  
  .text{
	  font-size: 1.2rem;
	  line-height: 1.4rem;
	  color: #4D4D4D;
	  text-align: center;
  }
  
  .text h1{
	  font-size: 2.5em ;
	  font-weight: bold;
	  color: #0091A9;
  }
  
  .text h4{
	  font-size: 1.2em;
	  font-weight: bold;
	  margin-bottom: 30px;
  }
  
  .text span{
	  font-size: 1em;
	  font-weight: lighter;
  }
  
  .line{
	  height: 6px !important;
	  width: 45%;
	  margin: 0 auto 20px;
	  color: #0091A9;
	  border-radius: 2px;
	  opacity: 100%;
  }
  
  .more-webs{
	  width: 100%;
	  margin: 0px auto 30px;
  
  }
  
  .web{
	  width: 30%;
	  background-color:#fff;
	  border: solid 1px #c2c2c2;
	  text-align: center;
	  margin: 0 auto;
	  padding: 25px;
  }
  
  .web li{
	  text-align: left;
	  font-size: 14px;
  }
  
  .web img{
	  max-width: 70px;
	  width: 100%; 
  }
  
  .list{
	  height: 160px;
	  margin-top: 20px;
  }
  
  .hide{
	  display: none;
  }
  
  
  .btn-thanks{
	  max-width: 200px;
	  width: 100%;
	  text-align: center;
	  font-family: "Open Sans", sans-serif;
	  padding: 10px;
	  font-size: 1em;
	  color: #ffffff;
	  background-color: #e68016;
	  border-radius: 5px;
	  margin: auto;
	  margin-bottom: 10px;
	  border: 0;
  }
  
  .btn-thanks:hover{
	  background-color: #d9580b;
	  color: #ffffff;
  
  }

@media screen and (max-width: 750px){
  
  #thankyoubg{
    overflow: scroll;
  }

  .thanks-page{
    top: 0;
    position: absolute;
  }

  .web{
    max-width: 450px;
    width: 100%;
    margin: auto;
    margin-bottom: 25px;

  }

  .list{
    height: initial;

  }

  .text h1{
    font-size: calc(2.0rem + .8vw);
  }

  .text h4{
    font-size: calc(1.0rem + .5vw);
    margin-bottom: 10px;
  }

  .text span{
    font-size: calc(0.8rem + .3vw);

  }
}




@media screen and (max-width: 750px){

#thankyoubg{
  overflow: scroll !important;
}

.thanks-page{
  top: 0 !important;
  position: absolute !important;
}

.web{
  max-width: 450px;
  width: 100%;
  margin: auto;
  margin-bottom: 25px;

}

.list{
  height: initial;

}

.text h1{
  font-size: calc(2.0rem + .8vw);
}

.text h4{
  font-size: calc(1.0rem + .5vw);
  margin-bottom: 10px;
}

.text span{
  font-size: calc(0.8rem + .3vw);

}
}



/* Loader */

.thankyouloader {
width: 100%;
}

.thanks-span{
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}

#thankyouloader-txt{
text-align: center;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
font-size:20px;
color: rgb(9, 6, 56);
}

#loader-txt{
background-image: rgba(0, 9, 128, 0.115);
border-radius: 10px;
padding: 1rem;
width: 150%;
}

#loader-txt>h1{
font-weight: 800;
}

.logo-loading{
margin-top: 1.5rem;
}




.loader-svg {
color: rgba(0, 170, 255, 1);
font-size: 45px;
text-indent: -9999em;
overflow: hidden;
width: 1em;
height: 1em;
margin:5rem;
border-radius: 50%;
position: relative;
transform: translateZ(0);
animation: mltShdSpin 1.7s infinite ease, round 1.7s infinite ease;
}

@keyframes mltShdSpin {
0% {
  box-shadow: 0 -0.83em 0 -0.4em,
  0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em,
  0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
}
5%,
95% {
  box-shadow: 0 -0.83em 0 -0.4em, 
  0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 
  0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
}
10%,
59% {
  box-shadow: 0 -0.83em 0 -0.4em, 
  -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, 
  -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
}
20% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em,
   -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, 
   -0.749em -0.34em 0 -0.477em;
}
38% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em,
   -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, 
   -0.82em -0.09em 0 -0.477em;
}
100% {
  box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 
  0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
}
}

@keyframes round {
0% { transform: rotate(0deg) }
100% { transform: rotate(360deg) }
}



@media screen and (max-width: 425px){

#thankyouloader-txt {
  top: 40%;
}

} 




#thankyoubg {

position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
width: 100%;
min-height: 100%;
z-index: 9;
background-color: rgba(0, 0, 0, 0.4);
}

#thankyoubox {

border: 2px solid #ccc;
border-radius: 10px;
background-color: #f7f7f7;
padding: 10px;
color: #999;
width: 100%;
max-width: 800px;
min-height: 500px;
position: fixed;
top: 10%;
left: 30%;
margin-top: 0px;
z-index: 10;
height: auto;
opacity: 1;
-webkit-transition: opacity 1000ms linear;
transition: opacity 1000ms linear;
background-image: url('../images/thankyou-bg.jpg');
background-size: cover;
background-position: -80px;

}

#thankyoutxt {
margin-left: 60%;
text-align: center;
padding-top: 25%;
}

.thanks-page{
max-width: 900px;
width: 100%;
margin: auto;
border-radius: 10px;
background-color: #f4f4f5; 
position: fixed;
  top: 5%;
  left: 50%;
transform: translateX(-50%);
  margin-top: 0px;
  z-index: 10;
min-height: 80vh;

  opacity: 1;
  -webkit-transition: opacity 1000ms linear;
  transition: opacity 1000ms linear;
}

/* Realised by */

.really{

border: 2px solid #ccc;
border-radius: 10px;
background-color: #f7f7f7;
padding: 1.5em;
color: #999;
width: 50%;
/*max-width: 800px;*/
min-height: 500px;
position: fixed;
top: 10%;
left: 50%;
margin-left: -25%;
transform: scale(0, 0);
transition: all 0.5s ease;
z-index: 9;
/*margin: auto;*/
}

.reallyactive{
transform: scale(1, 1);
/*position: fixed;*/
}

#realisedbybox{
margin-top: 20px;
overflow-y: scroll;
max-height: 400px;
}

#realisedby img {
max-width: 200px;
}

#realisedbyclose {
float: right;
margin-right: 15px;
}


@media screen and (max-width: 600px){

.really {
width: 100%;
left:0;
margin-left: 0;
}
}

@media screen and (max-width: 500px){

  .navbar-check{
  display: none;
  }
}

/* Thank you */

#thankyoubg {
position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
width: 100%;
min-height: 100%;
z-index: 9;
background-color: rgba(0, 0, 0, 0.4);
overflow:hidden;

}

#thankyoubox {

border: 2px solid #ccc;
border-radius: 10px;
background-color: #f7f7f7;
padding: 10px;
color: #999;
width: 100%;
max-width: 800px;
min-height: 500px;
position: fixed;
top: 10%;
left: 30%;
margin-top: 0px;
margin-left: -70px;
z-index: 10;
height: auto;
opacity: 1;
-webkit-transition: opacity 1000ms linear;
transition: opacity 1000ms linear;
background-image: url('../images/thankyou-bg.jpg');
background-size: cover;
background-position: -80px;

}

#thankyoutxt {
margin-left: 60%;
text-align: center;
padding-top: 25%;
}

#thankyoutxt1 {
color: #ea740e;
}

#thankyouhr {
background-color: #d20f1d;
height: 5px;
width: 50%;
margin: 10px auto 10px auto;
}


/* Loader */

.thankyouloader {
width: 100%;
}

.thanks-span{
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
}

#thankyouloader-txt{
text-align: center;
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
font-size:20px;
color: rgb(15, 9, 102);
}

#loader-txt{
background-image: rgba(0, 128, 0, 0.115);
border-radius: 10px;
padding: 1rem;
width: 150%;
}

#loader-txt>h1{
font-weight: 800;
}

.logo-loading{
margin-top: 1.5rem;
}

.highlight {
border-radius: 1em 0 1em 0;
background-image: linear-gradient(
  -100deg,
  rgba(0, 128, 255, 0.3),
  rgba(0, 170, 255, 0.7) 95%,
  rgba(0, 191, 255, 0.1)
);
}

@keyframes mltShdSpin {
0% {
  box-shadow: 0 -0.83em 0 -0.4em,
  0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em,
  0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
}
5%,
95% {
  box-shadow: 0 -0.83em 0 -0.4em, 
  0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 
  0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
}
10%,
59% {
  box-shadow: 0 -0.83em 0 -0.4em, 
  -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, 
  -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
}
20% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em,
   -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, 
   -0.749em -0.34em 0 -0.477em;
}
38% {
  box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em,
   -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, 
   -0.82em -0.09em 0 -0.477em;
}
100% {
  box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 
  0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
}
}

@keyframes round {
0% { transform: rotate(0deg) }
100% { transform: rotate(360deg) }
}



@media screen and (max-width: 425px){

#thankyouloader-txt {
  top: 40%;
}

} 


/* Contact Form */


.contactform {
border: 2px solid #ccc;
border-radius: 10px;
background-color: #f7f7f7;
padding: 20px 40px;
color: #999;
position: fixed;
top: 5%;
margin-left: 35%;
margin-right: 35%;
margin-top: 0px;
padding: 10px;
z-index: 10;
height: auto;

transform: scale(0, 0);
transition: all 0.5s ease;
}

.fa-window-close{
  background-color: rgb(176, 0, 0);
  border: 0;
  border-radius: 5px;
  color: white;
}


@media screen and (max-width: 1400px){

.contactform {
  border: 2px solid #ccc;
  border-radius: 10px;
  background-color: #f7f7f7;
  padding: 20px 40px;
  color: #999;
  position: fixed;
  top: 5%;
  margin-left: 30%;
  margin-right: 30%;
  margin-top: 0px;
  padding: 10px;
  z-index: 10;
  height: auto;
  
  transform: scale(0, 0);
  transition: all 0.5s ease;
}

} 

@media screen and (max-width: 1024px){

.contactform {
  border: 2px solid #ccc;
  border-radius: 10px;
  background-color: #f7f7f7;
  padding: 20px 40px;
  color: #999;
  position: fixed;
  top: 5%;
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 0px;
  padding: 10px;
  z-index: 10;
  height: auto;
  
  transform: scale(0, 0);
  transition: all 0.5s ease;
}

} 

@media screen and (max-width: 768px){

.contactform {
  border: 2px solid #ccc;
  border-radius: 10px;
  background-color: #f7f7f7;
  padding: 20px 40px;
  color: #999;
  position: fixed;
  top: 5%;
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 0px;
  padding: 10px;
  z-index: 10;
  height: auto;
  
  transform: scale(0, 0);
  transition: all 0.5s ease;
}

} 


@media screen and (max-width: 425px){

.contactform {
  border: 2px solid #ccc;
  border-radius: 10px;
  background-color: #f7f7f7;
  padding: 20px 40px;
  color: #999;
  position: fixed;
  top: 5%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  padding: 10px;
  z-index: 10;
  height: auto;
  
  transform: scale(0, 0);
  transition: all 0.5s ease;
}
} 

.contactactive{
transform: scale(1, 1);
position: fixed;
}

.contact-btn{
background-color: #ff9800;
padding: 0.5rem 1.5rem;
margin: auto;
border: 0;
color: #f7f7f7;
border-radius: 5px;
width: 95%;
}

.contact-btn:hover{
background-color: #e38800;
}